Create share
POST
https://api.frame.io/v4/accounts/:account_id/projects/:project_id/shares
Create share.
Rate Limits: 10 calls per 1.00 minute(s) per account_user
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
account_idstringRequired
format: "uuid"A UUID String
project_idstringRequired
format: "uuid"A UUID String
Request
Share params body
dataobjectRequired
Response headers
x-ratelimit-limitinteger
Rate limit
x-ratelimit-remaininginteger
Rate limit remaining
x-ratelimit-windowinteger
Rate limit window in milliseconds
Response
Created
dataobject
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error